import { reactive, ref } from 'vue'
export default {
  formData: ref<any>({}),
  ownerList: ref([]),
  show: ref(false),
  defaultHouseValueName: ref(''),
  loading: ref(false),
  HouseOccupantsEnum: ref({})
}
